[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=301
AltToplam=47
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=ÇİKOLATALI KAKAO
KisimNo=3
Miktar=1
Fiyat=7

[2]
KalemAdi=MANGAL KÖMÜR 2KG
KisimNo=8
Miktar=1
Fiyat=40

